@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    color: #FFF;         /* adjust as needed */
    margin-left: 5px;
}
.accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #FFF;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}
.btn-success{
  background-color: #005584;
  border-color: #005584;
}
.btn-group-sm > .btn, .btn-sm{
  margin: 1px auto;
}

#cboxClose{position:absolute; top:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}

.blink {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% { opacity: 0.0; }
}

.missing-field{
        background-color: red;
        color: #FFF;
}

.panel-heading {
    font-weight: bold;
}

.panel-heading a {
  text-decoration: none;
  color: #FFF;
}
#ui-datepicker-div{
  border: 1px solid #A05B00;
  background-color: #FFF;
}
.ui-datepicker{ z-index:99999 !important; }

.select2-container {
  z-index: 99999 !important;
  word-wrap: break-word;
}
.select2-container li[aria-selected]{
  border-top: 1px dotted grey;
}

.info-box {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    height: 80px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.info-box .icon {
    display: inline-block;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.12);
    width: 80px;
}

.info-box .icon i {
    color: #fff;
    font-size: 50px;
    line-height: 80px;
}

.info-box {
    display: inline-block;
    width: 100%;
}

.info-box .content .text {
    font-size: 13px;
    margin-top: 11px;
    color: #282725;
    padding: 0px 10px;
}

.bg-primary {
    background-color: #428bca !important;
    color: #fff;
}

.bg-success {
    background-color: #005584 !important;
    color: #fff;
}

.btn-purple {
    color: #fff;
    background-color: #a044a2;
    border-color: #a044a2;
}

/* Tema */
body{
  font-family: helvetica, arial;
  background-color: #005584;
}
td{
  word-break: break-all;
}
footer{
  color: #FFF;
  padding-top: 10px;
  background-color: #282725;
  height: 5em;
  padding-right: 10px;
}
footer a{
  color: #FFF;
  font-weight: bold;
}
a, .text-primary{
  color: #005584;
}
a:hover{
  color: #89939E;
}
.pagination a{
  color: #005584 !important;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
  background-color: #005584;
  border-color: #005584;
}
.nav li a:hover, .nav li a:focus, .sidebar ul li a.active{
  color: #636B6F;
}
#page-wrapper{
  padding-top: 10px;
  padding-bottom: 10px;
}
#search_form{
  border: 1px solid #005584;
  padding: 5px;
  margin: 10px 0;
}
.alert-info{
  color: #FFF;
	background-color: #282725;
	border-color: #005584;
}
.navbar-header{
  margin-top: 5px;
}
.navbar-header img{
  max-height: 100px;
  padding: 10px;
}
.navbar-default {
  background-color: #FFF;
}
.sidebar{
  margin-top: 110px;
  background-color: #FFF;
  font-size: 0.9em;
}
.sidebar ul li{
  border-top: 1px solid #E7E7E7;
}
.panel-primary, .panel-azul_claro{
  margin-top: 1%;
}
.panel-primary{
  border-color: #999;
}
.panel-success > .panel-heading, .alert-success {
	color: #FFF;
	background-color: #282725;
	border-color: #005584;
}
.text-success {
	color: #005584;
}
.panel-primary, .panel-verde_claro{
  margin-top: 1%;
}
.panel-primary{
  border-color: #005584;
}
.panel-footer{
  color: #636B6F;
  font-size: 0.9em;
}
.panel-primary > .panel-heading{
  background-color: #005584;
  border-color: #005584;
}
.panel-azul_claro, .panel-azul_claro .panel-heading, .panel-red, .panel-red .panel-heading, .panel-yellow, .panel-yellow .panel-heading{
  background-color: #282725;
  border-color: #E4E4E4;
  color: #FFF;
}
.panel-azul_claro a,  .panel-red a,  .panel-yellow a{
  color: #282725;
}
.panel-azul_claro a:hover, .panel-red a:hover, .panel-yellow a:hover{
  color: #000;
}
.panel-verde_claro, .panel-verde_claro .panel-heading, .panel-red, .panel-red .panel-heading, .panel-yellow, .panel-yellow .panel-heading{
  background-color: #005584;
  border-color: #89939E;
  color: #FFF;
}
.panel-verde_claro a,  .panel-red a,  .panel-yellow a{
  color: #005584;
}
.panel-verde_claro a:hover, .panel-red a:hover, .panel-yellow a:hover{
  color: #89939E;
}
.mediano{

}
.btn-primary {
  background-color: #005584;
  border-color: #005584;
}
.btn-success, .btn-primary, .btn-danger{
  margin-bottom: 1px;
}
.btn:hover, .btn:focus, .btn-primary:hover, .btn-primary.active:hover, .btn-primary.active:focus, .panel-verde_claro a:hover, .panel-red a:hover, .panel-yellow a:hover, .btn-primary.active, .btn-primary:active, .btn-primary:active:focus, .btn-primary:active:hover,
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success,
.btn-success.disabled.focus, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success[disabled].focus, .btn-success[disabled]:focus, .btn-success[disabled]:hover, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:hover,
.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open > .btn-success.dropdown-toggle.focus, .open > .btn-success.dropdown-toggle:focus, .open > .btn-success.dropdown-toggle:hover
{
	color: #FFF;
	background-color: #282725;
	border-color: #005584;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn{
	  background-color: grey;
	  border-color: grey;

}
.ui-helper-hidden-accessible {
  display:none;
}

input[type=file] { display: none; }

.pdfobject-container {
	width: 100%;
	max-width: 600px;
	height: 600px;
}

.pdfobject { border: solid 1px #666; }

/* Formularios --- { */
.form-required{
        color: #C00000;
}
.mostrar-forma{
	font-size: 1.3em;
}
.mostrar-forma input, .mostrar-forma select, .mostrar-forma .form-control:focus{
	font-size: 1.2em;
	border: none;
	box-shadow: none;
	transition: none;
	padding: 0;
	background-color: transparent;
	pointer-events: none; /* <- ESTE ES EL QUE HACE LA MAGIA */
}

.input-hidden {
	border: none;
	box-shadow: none;
	transition: none;
	padding: 0;
	background-color: transparent;
	pointer-events: none;
	}
.contrato{
	border: 1px solid lightgrey;
	padding: 10px;
}
.help-block{
  color: red;
}
.cargando {
  display: none;
  background-image: url('/images/cargando.gif');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 25%;
  background-color: rgba(255,255,255,0.7);
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 99999 !important;
  width: 100%;
  height:100%;
}
/* Formularios --- } */

.sweet-alert h1{
  font-size: 1.2em;
}
.sweet-alert h2{
  font-size: 1.3em;
  margin-top:1.8em;
}
.sweet-alert .btn{
  font-size: 1em;
}

.invalid-feedback{ /* Resalta en rojo mensajes en formulario cambio de contraseña  */
  color: red;
}
/* Arbol de catalogos */
.jstree{
  font-size: 1em;
}
.form-group{
  margin-bottom: 10px !important;
}
/* Rapyd grid */
.rpd-total-rows{
  font-size: 2em;
  color: #005584;
}
.rpd-dataform .help-block{
  color: #636B6F;
}

.badge-success {
  background-color: #468847;
}
.badge-success:hover {
  background-color: #356635;
}
.badge-warning {
  background-color: #f89406;
}
.badge-warning:hover {
  background-color: #c67605;
}
.badge-error {
  background-color: #b94a48;
}
.badge-error:hover {
  background-color: #953b39;
}
.badge-info {
  background-color: #3a87ad;
}
.badge-info:hover {
  background-color: #2d6987;
}

.collapsed-detail {
  /* hide it for small displays*/
  display: none;
}

.info-box {
  display: block;
  min-height: 90px;
  background: #fff;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  margin-bottom: 15px;
}

.info-box small {
  font-size: 14px;
}
.info-box .progress {
  background: rgba(0, 0, 0, 0.2);
  margin: 5px -10px 5px -10px;
  height: 2px;
}
.info-box .progress,
.info-box .progress .progress-bar {
  border-radius: 0;
}
.info-box .progress .progress-bar {
  background: #fff;
}

.info-box-icon {
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
  display: block;
  float: left;
  height: 90px;
  width: 90px;
  text-align: center;
  font-size: 45px;
  line-height: 90px;
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
}

.info-box-icon > img {
  max-width: 100%;
}

.info-box-content {
  padding: 5px 10px;
  margin-left: 90px;
}

.info-box-content p{
  margin: 0 0 0px;
  }

.info-box-number {
  display: block;
  font-weight: bold;
  font-size: 18px;
}

.info-box-text {
  text-transform: uppercase;
}

.bg-green {
  background-color: #00a65a !important;
}

.bg-red {
  background-color: #dd4b39 !important;
}

.bg-gree, bg-red {
  color: #fff !important;
}
